.plan-block.fullwidth {
	width: 100%;	
}
	
.plan-block {

	width: 29%;
	margin-left: 2%;
	margin-right: 2%;
	display: inline-block;
	text-align: center;
	padding: 20px;
	background: #e2e2e2;
	border-radius: 10px;
	margin-bottom: 20px;
}

.plan-block h5 {
	font-size: 72px;
}

.plan-block h5 sub {
    bottom: 0px;
    right: 3px;
    font-size: 31%;
}

.plan-block h5 small {
	font-size: 18px;
	display: block;
}

.plan-block span {
	font-size: 24px;
}

.plan-block strong {
	font-size: 72px;
	display: block;
    color: #850080;
}

.plan-block strong sup {
    top: -25px;
	margin-left: -25px;
    font-size: 50%;
}

.plan-block strong small {
    display: block;
    margin-top: -15px;
    font-size: 25%;
}

@media (max-width: 800px) {

	.plan-block {

		width: 44%;

	}
}

@media (max-width: 500px) {

	.plan-block {

		width: 85%;

	}
}

/*

<div class="plan-block">
<h5>30<small>30 Megabit  download,<br />30 Megabit upload</small></h5>
<strong><sup>$</sup>65<small>per month</small></strong>
</div>
<div class="plan-block">
<h5>50<small>50 Megabit download,<br />50 Megabit upload</small></h5>
<strong><sup>$</sup>110 <small>per month</small></strong>

</div>
<div class="plan-block">
<h5>100<small>100 Megabit download,<br />50 Megabit upload</small></h5>
<strong><sup>$</sup>150<small>per month</small></strong>
</div>
*/